Subject: RE: help (electron repulsion)

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 17 Jun 2002 11:43:58 -0400

In practice "electron correlation" is a term to describe the inadequacies of
the Hartree-Fock (single determinant) model.  
 
The best way I can describe the physics is that in the Hartree-Fock model,
the repulsion energy between two electrons is calculated between an electron
and the average electron density for the other electron.  What is unphysical
about this is that it doesn't take into account the fact that the electron
will push away the other electrons as it moves around.  This tendency for
the electrons to stay apart diminishes the repulsion energy.
 
--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

 -----Original Message-----
From: dakshanamurthy sivanesan [mailto:[email-masked]]
Sent: Monday, June 17, 2002 6:35 AM
To: [email-masked]
Subject: CCL:help

Hi CCLr's,
 
When I am looking at the literature it seems there are diverse explanation
about the term 'electron correlation'. But I may want to expect somewhat
definition of 'electron correlation', its origin, and effect.
Thanks in advance,
-siva